.social-media-text-wrap{
    text-align: center;
}
.social-media-text-wrap .fa {
    background-color: #0baedd;
    padding: 0.3em;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    color: #ffffff;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 30px;
}
.social-media-text-wrap .fa-linkedin {
    background-color: #0077b5;
}
.person-univer .sppb-img-responsive {
    width: 100%;
}
.person-univer {
    -webkit-box-shadow: 0 1rem 3.5rem rgba(0,0,0,.075);
    box-shadow: 0 1rem 3.5rem rgba(0,0,0,.075);
    background: #fff;
    border-radius: 15px;
}